/*
Theme Name:     Kallyas Child Theme
Theme URI:      http://hogash-demo.com/kallyas_wp/
Description:    Child theme for the Kallyas theme
Author:         Alias Marketing and Design
Author URI:     http://themeforest.net/user/hogash
Template:       kallyas
Version:        4.0
*/

}
.sidebar .widget ul.menu li.active a, .sidebar .widget ul.product-categories li.active a, .sidebar .widget ul.pagenav li.active a, .sidebar .widget ul.menu li.current-cat > a, .sidebar .widget ul.product-categories li.current-cat > a, .sidebar .widget ul.pagenav li.current-cat > a, .sidebar .widget ul.menu li a:hover, .sidebar .widget ul.product-categories li a:hover, .sidebar .widget ul.pagenav li a:hover {
    background: none repeat scroll 0 0 #000000;
    color: white;
}
#sidebar ul.menu li a {
    color: #ffffff;
}
{.sidebar .widget ul.menu li.active > a }

.topnav > li > a {
    border-radius: 15px;
    color: #fff;
    font-size: 15px;
    font-weight: 700;
    line-height: 20px;
    margin-top: 22px;
    opacity: 0.8;
    padding: 6px 6px;
    text-align: center;
}
.topnav > li {
    float: left;
    margin-left: -5px;
    position: relative;
    text-align: center;

}

.sidebar .widget ul.menu li.active a, .sidebar .widget ul.product-categories li.active a, .sidebar .widget ul.pagenav li.active a, .sidebar .widget ul.menu li.current-cat > a, .sidebar .widget ul.product-categories li.current-cat > a, .sidebar .widget ul.pagenav li.current-cat > a, .sidebar .widget ul.menu li a:hover, .sidebar .widget ul.product-categories li a:hover, .sidebar .widget ul.pagenav li a:hover {
  background: #000000;
  color: white;
}
#sidebar {
  background: #000000;
}
.social-icons li a {
  display: inline-block;
  width: 22px;
  height: 22px;
  text-indent: -9999px;
  background-image: url(../images/social-icons-sprite.png);
  background-repeat: no-repeat;
  position: relative;
  background-color: #111;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
header#header.style5 .topnav > li {
  border-left: 1px solid rgba(255,255,255,0.1);
  padding-left: 0px;
  margin-top: 5px;
}

